﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            الفعاليات
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>
            </ul>

        </div>
    </div>
</div>

<div id="divInfiniteEvents" class="page-content infinite-scroll pull-to-refresh-content">

    <div id="divInfiniteEventsPullToRefresh">

        <div class="pull-to-refresh-layer">
            <div class="preloader"></div>
        </div>

        <!-- swiper Page-->
        <div id="Eventswiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                            <img data-ng-src="{{ ad.photoUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="list-block placesFilter">
            <ul>
                <li>
                    <div class="item-content">
                        <div class="item-inner">
                            <div class="item-input">
                                <input id="txtEventDateFilter" type="text" placeholder="حدد الموعد" ng-model="txtEventFilter.value" ng-change="FilterEvents()" onfocus="(this.type = 'date')" onblur="(this.type = 'text')" />
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>

        <div class="list-block placesFilter" ng-hide="eventAlert">
            <ul>
                <li>
                    <div class="item-content">
                        <div class="item-inner">
                            <div class="item-input">
                                <input id="txtEventDateFilter" type="text" placeholder="ابحث عن الفعالية" ng-change="filterItems(txPlacesFilter)" ng-model="txPlacesFilter" />
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>

        <div class="row cards">
            <div class="col-100" ng-repeat="event in events" ng-show="!eventAlert">
                <a ng-click="goToEventDetails(event.id)">
                    <div class="card">
                        <div class="star" ng-if="event.isBin">
                            <i class="ionicons ion-ios-star"></i>
                        </div>
                        <img data-ng-src="{{ event.imageUrl | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/no-product.png" />

                        <div class="overlay">
                            <div class="row details">
                                <div class="col-100">
                                    <h3>{{ event.name }}</h3>
                                </div>
                                <div class="col-100">
                                    <p><i class="ionicons ion-android-calendar"></i>{{ event.eventStartDate }}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div id="divNotificationProductDetails" class="divAlert" ng-show="eventAlert">
                <p class="pNotification">لا يوجد فعاليات .</p>
            </div>
            <div id="infiniteLoaderEvents" class="infiniteLoader" ng-show="eventsInfiniteLoader">
                <img ng-src="img/load.svg" />
            </div>
        </div>
    </div>
</div>